.sub-modal {
    position: fixed;
    bottom: -15%;
    left: 0;
    width: 100%;
    background-color: $main-0;
    z-index: 6;
    transition: 0.3s ease;
    visibility: hidden;
    opacity: 0;

    .modal__sub-body {
        .sub-modal__list {
            padding: 24px;

            .sub-modal__wrapper {
                display: flex;
                flex-direction: column;
                grid-gap: 16px;
                max-height: 450px;
                overflow-y: scroll;
                @include scrollbarCustom;

                .profile__description {
                    background-color: transparent;
                    transition: 0.3s ease;
                    max-width: calc(100% - 30px);

                    &:hover {
                        background-color: $main-2;
                    }
                }
            }
        }
    }
}

.sub-modal.active {
    bottom: 0%;
    visibility: visible;
    opacity: 1;
}